$(function(){
	//更改头部菜单的样式
	var path = window.location.pathname;
	if(path.indexOf("dashboard") != -1){
		$("#menu a:first").addClass("menu_change");
	};
	if(path.indexOf("ad/report") != -1){
		$("#menu a:eq(1)").addClass("menu_change");
	};
	if(path.indexOf("ad/operator") != -1){
		$("#menu a:eq(2)").addClass("menu_change");
	};
	if(path.indexOf("audit") != -1){
		$("#menu a:eq(3)").addClass("menu_change");
	};
	if(path.indexOf("finance") != -1){
		$("#menu a:eq(4)").addClass("menu_change");
	};
	if(path.indexOf("client-account") != -1){
		$("#menu a:eq(5)").addClass("menu_change");
	};
	if((path.indexOf("ap/apmac") != -1) || (path.indexOf("ap/place") != -1)){
		$("#menu a:eq(6)").addClass("menu_change");
	};
	if(path.indexOf("authority") != -1){
		$("#menu a:eq(7)").addClass("menu_change");
	};
		
});